<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PETTY_CASH_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_petty_cash_expenses_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_petty_cash_expenses_db.inc"); 
include_once($path_to_root . "/inventory/includes/db/petty_cash_item_receive_db.inc"); 
include_once($path_to_root . "/transport/includes/db/vehicles_db.inc"); 
include_once($path_to_root . "/assets/includes/db/assets_db.inc"); 
include_once($path_to_root . "/admin/db/list_values_db.inc"); 

$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Petty cash Expenses View"), true, false, "", $js);

$from_date = $to_date = '';
$expense_type_id = 0;
$vehicle_id =-1;

if (isset($_GET['expt'])) {
    $expense_type_id = $_GET['expt'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}
if (isset($_GET['vid'])) {
    $vehicle_id = $_GET['vid'];
}

dashboard_view_petty_cash_expenses($expense_type_id, $from_date, $to_date, $vehicle_id);

end_page(true, false, false, DASH_SC_PETTY_CASH_EXPENSES, $_GET['expt']);

?>